Subject: Re: [Bitcoin-development] Bitcoin Testing Project

From: steve <[email-masked]>
Date: Wed, 03 Oct 2012 17:06:48 +0100

Hi Peter,

Thank you for your in depth, forthright and professional response. You
have answered my questions.  And you have cleared up a lot of
confusion I had in my mind. (and I read ditto as i dont know) I
appreciate the extra information. :)

This is a top post and there is nothing inline so i snipped it.

cheers,

steve

On 03/10/2012 06:03, Peter Vessenes wrote:
> Oops, I accidentally didn't reply-all to Steve. I am ccing my
> detailed response to steve to the list since I think people are
> wondering about how the Foundation fits in; trash the e-mail if you
> don't really care. :)
> 
> On Tue, Oct 2, 2012 at 10:01 PM, Peter Vessenes <[email-masked]>
> wrote: